WPMQ v4.6.1

Version 4.6.1 of the WordPress Mail Queue has been released and is available now. This version has been tested on WordPress 5.9 and 5.9.1 and ClassicPress 1.3.1 It requires at least WordPress 4.4.

Current users of WordPress Mail Queue with an active support and upgrade subscription via Freemius can upgrade via the Plugins page within their blog dashboard.

Version 4.6.1 contains the following enhancements and bug fixes:

  • SDK Security Fix
  • WordPress 5.9.1 tested and ready